msgid ""
msgstr ""
"Project-Id-Version: WP Awesome Support\n"
"POT-Creation-Date: 2013-06-26 12:45+0700\n"
"PO-Revision-Date: 2013-12-04 13:04+0700\n"
"Last-Translator: Julien Liabeuf <julien@liabeuf.fr>\n"
"Language-Team: ThemeAvenue.net <support@themeavenue.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: C:\\wamp\\www\\plugins-dev\\wp-content\\plugins"
"\\awesome-support\n"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/install.php:84
msgid "Open"
msgstr "Offen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/install.php:85
msgid "Closed"
msgstr "Geschlossen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:8
msgid "Ticket Contact"
msgstr "Ticket Kontakt"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:9
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:312
msgid "Ticket Details"
msgstr "Ticket Details"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:10
msgid "Attachments"
msgstr "Anhänge"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:11
msgid "Solve This Issue"
msgstr "Löse dieses Problem"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:37
msgid "Issuer"
msgstr "Aussteller"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:41
msgid "Assignee"
msgstr "Zugeordneter"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:53
msgid "CCs"
msgstr "Kopien"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:79
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:215
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:68
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:270
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:142
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:119
msgid "Status"
msgstr "Status"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:94
msgid "State"
msgstr "Bundesland"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:96
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:114
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:130
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:148
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:165
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:180
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:196
msgid "Please Select"
msgstr "Auswählen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:112
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:146
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:177
msgid "Type"
msgstr "Art"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:128
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:69
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:278
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:144
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:162
msgid "Priority"
msgstr "Priorität"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:146
msgid "Related Product"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:195
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:276
msgid "Create Ticket"
msgstr "Ticket erstellen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:196
msgid "Please save this ticket to reveal all options."
msgstr "Sichern Sie dieses Ticket um alle Optionen anzuzeigen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:203
msgid "Verified purchase"
msgstr "Kauf überprüft"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:205
msgid "Purchase not verified"
msgstr "Kauf nicht überprüft"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:224
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:218
msgid "Anonymous"
msgstr "Anonym"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:250
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:197
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:240
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:264
msgid "Attached files"
msgstr "Angehängte Dateien"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:259
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:188
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:189
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:205
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:231
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:232
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:248
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:257
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:169
#, php-format
msgid "%s ago"
msgstr "%s her"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:271
#, php-format
msgid " <strong>%s</strong> %s the ticket <em>%s ago.</em>"
msgstr " <strong>%s</strong> %s das Ticket<em>%s her.</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:277
#, php-format
msgid "%s <em>%s ago</em>"
msgstr "%s <em>%s her</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:291
#, php-format
msgid "Write a reply to &laquo;%s&raquo;"
msgstr "Antwort schreiben an &laquo;%s&raquo;"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:295
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:292
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:266
#, php-format
msgid "Drop files here (max. %s Mb)"
msgstr "Ziehen Sie Dateien hierher (max. %s Mb)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:301
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:301
msgid "Reply"
msgstr "Antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:302
msgid "Reply & Close"
msgstr "Antworten & Schliessen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:305
msgid "Sorry, you don't have sufficient permissions to reply to tickets."
msgstr "Sie haben nicht die Berechtigungen, um Tickets zu beantworten."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:309
msgid "Ticket is closed"
msgstr "Ticket geschlossen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:310
msgid ""
"This ticket has been closed. If you want to write a new reply to this "
"ticket, you need to re-open it first."
msgstr ""
"Dieses Ticket wurde geschlossen. Um eine neue Antwort auf dieses Ticket zu "
"erstellen, müssen Sie dieses zuerst wieder öffnen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:319
msgid "No attachments."
msgstr "Keine Anhänge."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/metaboxes.php:338
msgid "Update Ticket"
msgstr "Ticket aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:23
#, fuzzy
msgid "Add New Ticket"
msgstr "Ticket hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:24
msgid "Add A Ticket"
msgstr "Ticket hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:25
msgid "Reply to Ticket"
msgstr "Ticket beantworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:26
msgid "New Ticket"
msgstr "Neues Ticket"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:27
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:41
msgid "All Tickets"
msgstr "Alle Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:28
msgid "View Ticket"
msgstr "Ticket ansehen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:29
msgid "Find A Ticket"
msgstr "Ein Ticket finden"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:30
msgid "You have no tickets assigned"
msgstr "Sie haben keine zugeordneten Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:31
msgid "No Ticket In The Trash"
msgstr "Keine Tickets im Papierkorb"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:33
msgid "Tickets"
msgstr "Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:82
#, php-format
msgid "Ticket updated. <a href=\"%s\">View ticket</a>"
msgstr "Ticket aktualisiert. <a href=\"%s\">Ticket ansehen</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:83
msgid "Custom field updated."
msgstr "Benutzerdefiniertes Feld aktualisiert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:84
msgid "Custom field deleted."
msgstr "Benutzerdefiniertes Feld gelöscht."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:85
msgid "Ticket updated."
msgstr "Ticket aktualisiert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:87
#, php-format
msgid "Ticket restored to version %s"
msgstr "Ticket wiederhergestellt auf Version %s"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:88
#, php-format
msgid "Ticket published. <a href=\"%s\">View ticket</a>"
msgstr "Ticket veröffentlicht. <a href=\"%s\">Ticket ansehen</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:89
msgid "Ticket saved."
msgstr "Ticket gesichert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:90
#, php-format
msgid "Ticket saved. <a target=\"_blank\" href=\"%s\">View ticket</a>"
msgstr "Ticket gesichert. <a target=\"_blank\" href=\"%s\">Ticket ansehen</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:91
#, php-format
msgid ""
"Ticket scheduled for : <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">View ticket</a>"
msgstr ""
"Ticket terminiert auf : <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Ticket ansehen</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:93
msgid "M j, Y @ G:i"
msgstr "M j, Y @ G:i"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:94
#, php-format
msgid ""
"Ticket draft updated. <a target=\"_blank\" href=\"%s\">Preview ticket</a>"
msgstr ""
"Ticket-Entwurf aktualisiert. <a target=\"_blank\" href=\"%s\">Ticket "
"Vorschau</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:105
msgid "Search Types"
msgstr "Arten suchen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:106
msgid "All Types"
msgstr "Alle Arten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:107
msgid "Parent Type"
msgstr "Eltern Art"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:108
msgid "Parent Type:"
msgstr "Eltern Art:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:109
msgid "Edit Type"
msgstr "Art editieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:110
msgid "Update Type"
msgstr "Art aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:111
msgid "Add New Type"
msgstr "Neue Art hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:112
msgid "New Genre Type"
msgstr "Neue Genre Art"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:113
msgid "Types"
msgstr "Arten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:135
msgid "Search Priorities"
msgstr "Suchprioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:136
msgid "Popular Priorities"
msgstr "Beliebte Prioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:137
msgid "All Priorities"
msgstr "Alle Prioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:140
msgid "Edit Priority"
msgstr "Priorität edititieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:141
msgid "Update Priority"
msgstr "Priorität aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:142
msgid "Add New Priority"
msgstr "Neue Priorität hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:143
msgid "New Priority Name"
msgstr "Neuer Name Priorität"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:144
msgid "Separate priorities with commas"
msgstr "Prioritäten mit Kommas separieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:145
msgid "Add or remove priorities"
msgstr "Prioritäten hinzufügen oder entfernen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:146
msgid "Choose from the most used priorities"
msgstr "Aus den meistgenutzten Prioritäten auswählen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:147
msgid "No priorities found."
msgstr "Keine Prioritäten gefunden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:148
msgid "Priorities"
msgstr "Prioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:171
msgid "Search States"
msgstr "Bundesländer suchen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:172
msgid "Popular States"
msgstr "Beliebte Bundesländer"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:173
msgid "All States"
msgstr "Alle Bundesländer"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:176
msgid "Edit State"
msgstr "Bundesland editieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:177
msgid "Update State"
msgstr "Bundesland aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:178
msgid "Add New State"
msgstr "Neues Bundesland hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:179
msgid "New State Name"
msgstr "Neuer Bundesland Name"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:180
msgid "Separate states with commas"
msgstr "Bundesländer mit Kommas separieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:181
msgid "Add or remove states"
msgstr "Bundesländer hinzufügen oder löschen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:182
msgid "Choose from the most used states"
msgstr "Aus den meistgenutzten Bundesländern auswählen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:183
msgid "No states found."
msgstr "Keine Bundesländer gefunden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:184
msgid "States"
msgstr "Bundesländer"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:207
msgid "Search Statuses"
msgstr "Status suchen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:208
msgid "All Statuses"
msgstr "Alle Status"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:209
msgid "Parent Status"
msgstr "Eltern Status"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:210
msgid "Parent Status:"
msgstr "Eltern Status:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:211
msgid "Edit Status"
msgstr "Status editieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:212
msgid "Update Status"
msgstr "Status aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:213
msgid "Add New Status"
msgstr "Neuen Status hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:214
msgid "New Status Name"
msgstr "Neuer Status Name"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:240
#, fuzzy
msgid "Search Products"
msgstr "Suchprioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:241
#, fuzzy
msgid "All Products"
msgstr "Alle Prioritäten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:242
msgid "Parent Product"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:243
#, fuzzy
msgid "Parent Product:"
msgstr "Eltern Status:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:244
#, fuzzy
msgid "Edit Product"
msgstr "Priorität edititieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:245
#, fuzzy
msgid "Update Product"
msgstr "Priorität aktualisieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:246
#, fuzzy
msgid "Add New Product"
msgstr "Neue Priorität hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:247
#, fuzzy
msgid "New Product Name"
msgstr "Neuer Name Priorität"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/tickets-cpt.php:248
msgid "Products"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/adminwide.php:7
msgid "Agent Support Group"
msgstr "Agent Support Gruppe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/adminwide.php:11
msgid "Agent's Group"
msgstr "Agent's Gruppe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/adminwide.php:15
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/rendering.php:59
msgid "None"
msgstr "Keine"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/back-end.php:10
msgid "Settings updated."
msgstr "Einstellungen aktualisiert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/back-end.php:41
#, php-format
msgid ""
"Dear WordPress user! Once again we're proud that you chose <strong>%s</"
"strong> as your support plugin! You've now been using it for a few days and "
"we would love you to rate it on Codecanyon! If you feel like doing it now, "
"<a href=\"%s\" target=\"_blank\">sign in your Codecanyon account</a> ;) "
"&mdash; <em><a href=\"%s\">I did it already, don't bug me</a></em>"
msgstr ""
"Dear WordPress user! Once again we're proud that you chose <strong>%s</"
"strong> as your support plugin! You've now been using it for a few days and "
"we would love you to rate it on Codecanyon! If you feel like doing it now, "
"<a href=\"%s\" target=\"_blank\">sign in your Codecanyon account</a> ;) "
"&mdash; <em><a href=\"%s\">I did it already, don't bug me</a></em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/clean.php:28
#, php-format
msgid "%s items cleaned."
msgstr "%s Artikel gereinigt."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:19
msgid "Show All "
msgstr "Alle anzeigen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:58
msgid "Replies"
msgstr "Antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:64
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:136
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:187
msgid "Client"
msgstr "Kunde"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:72
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:35
msgid "Envato"
msgstr "Envato"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:192
msgid "Old"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:197
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:208
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:224
msgid "You need to reply to this ticket"
msgstr "Sie müssen auf dieses Ticket antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:302
#, php-format
msgid "<a href=\"%s\" %s>All <span class=\"count\">(%d)</span></a>"
msgstr "<a href=\"%s\" %s>Alle <span class=\"count\">(%d)</span></a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:305
#, php-format
msgid "<a href=\"%s\" %s>Published <span class=\"count\">(%d)</span></a>"
msgstr "<a href=\"%s\" %s>Veröffentlicht <span class=\"count\">(%d)</span></a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:308
#, php-format
msgid "<a href=\"%s\" %s>Draft"
msgstr "<a href=\"%s\" %s>Entwurd"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/cpt-custom-columns.php:316
#, php-format
msgid "<a href=\"%s\" %s>Trash <span class=\"count\">(%d)</span></a>"
msgstr "<a href=\"%s\" %s>Papierkorb <span class=\"count\">(%d)</span></a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:24
msgid "Convert into ticket ID"
msgstr "In ticket ID konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:29
msgid "Convert into website name"
msgstr "In website Namen konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:34
msgid "Convert into agent name"
msgstr "In Agenten Namen konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:39
msgid "Convert into agent e-mail address"
msgstr "In Agenten E-Mail Adresse konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:44
msgid "Convert into client name"
msgstr "In Kunden Name konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:49
msgid "Convert into client e-mail address"
msgstr "In Kunden E-Mail Adresse konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:54
msgid "Convert into current ticket title"
msgstr "In aktuellen Ticket Titel konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:59
msgid "Displays a link to public ticket"
msgstr "Zeigt einen Link öffentliches Ticket"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:64
msgid ""
"Displays the URL <strong>only</strong> (not a link link) to public ticket"
msgstr ""
"Zeigt <strong>nur</strong>die URL (nicht eine Link) auf öffentliches Ticket"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:69
msgid "Displays a link to ticket details in admin (for agents)"
msgstr "Zeigt Link auf Ticket Details in admin (für Agenten)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:74
msgid ""
"Displays the URL <strong>only</strong> (not a link link) to ticket details "
"in admin (for agents)"
msgstr ""
"Zeigt <strong>nur</strong> URL (nicht einen Link) auf Ticket Details in "
"admin (für Agenten)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:79
msgid "Convert into current date"
msgstr "Zu aktuellem Datum konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:84
#, php-format
msgid "Convert into WordPress admin e-mail (<em>currently: %s</em>)"
msgstr "Zu WordPress admin E-Mail konvertieren (<em>aktuell: %s</em>)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/emails.php:89
msgid "Convert into ticket reply"
msgstr "Zu Ticket Antwort konvertieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:103
msgid "Your submission seems to be invalid."
msgstr "Ihr Eintrag scheint ungültig zu sein."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:108
msgid "Sorry, it appears that you didn't fill all the required fields."
msgstr ""
"Sorry, es scheint, Sie haben nicht alle erforderlichen Felder ausgefüllt."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:113
msgid "Sorry, the two passwords do not match."
msgstr "Sorry, die zwei Passwörter stimmen nicht überein."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:199
msgid "Terms &amp; Conditions"
msgstr "Bedingungen &amp; Vorausetzungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:205
msgid "Close"
msgstr "Schliessen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:212
msgid "Get My Purchase Code"
msgstr "Hole meinen Einkaufscode"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/front-end.php:215
msgid "Get Envato Purchase Code"
msgstr "Hole Envato Einkaufscode"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/sitewide.php:117
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:187
msgid "Submit Ticket"
msgstr "Ticker übermitteln"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/sitewide.php:123
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/sitewide.php:132
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/integrations/woocommerce.php:5
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:46
msgid "My Tickets"
msgstr "Meine Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/sitewide.php:145
msgid "About WP Awesome Support"
msgstr "Über WP Awesome Support"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/tickets.php:49
msgid "It seems that your submission is invalid (nonce couldn't be validated)"
msgstr ""
"Es scheint das ihr Eintrag ungültig ist (nonce konnte nicht validiert werden)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/tickets.php:76
msgid "You did not provide a description for your issue."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/tickets.php:129
msgid "The Envato license is incorrect."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/tickets.php:227
#, php-format
msgid "Your ticket has been submitted. <a href=\"%s\">Click here to view</a>."
msgstr ""
"Ihr Ticket wurde übermittelt. <a href=\"%s\">Hier klicken zum ansehen</a>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/functions/tickets.php:243
msgid ""
"Your ticket couldn't be submitted. Please make sure you filled all the "
"required fields."
msgstr ""
"Ihr Ticket konnte nicht übermittelt werden. Bitte füllen Sie alle "
"erforderlichen Felder aus."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/debug.php:29
msgid "Debug Information"
msgstr "Debug Informationen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/email-settings.php:5
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/email-settings.php:11
msgid "WP Awesome Support E-Mail Settings"
msgstr "WP Awesome Support E-Mail Einstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/email-settings.php:5
msgid "E-Mail Settings"
msgstr "E-Mail Enstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/email-templates-help.php:18
msgid "Template Tags"
msgstr "Template Tags"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/email-templates-help.php:19
#, php-format
msgid ""
"<h2>E-Mail Template Tags</h2><p>Here is the list of all template tags you "
"can use. Tags can be used in all fields: <em>E-Mail Sender</em>, <em>Sender "
"E-Mail Address</em>, <em>E-mail Subject</em> and <em>E-Mail Content</em>.%s</"
"p>"
msgstr ""
"<h2>E-Mail Template Tags</h2><p>Hier ist eine Liste von alle Template Tags "
"die Sie verwenden können. Tags können in allen Felder verwendet werden: "
"<em>E-Mail Absender</em>, <em>Absender E-Mail Addresse</em>, <em>E-mail "
"Betreff</em> und <em>E-Mail Inhalt</em>.%s</p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:57
#, php-format
msgid "<strong>%s</strong> assigned the ticket to <strong>%s</strong>."
msgstr "<strong>%s</strong> hat das Ticket zugewiesen zu <strong>%s</strong>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:61
#, php-format
msgid "<strong>%s</strong> changed <strong>%s</strong> to <strong>%s</strong>."
msgstr ""
"<strong>%s</strong> geändert <strong>%s</strong> auf <strong>%s</strong>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:63
#, php-format
msgid " <strong>%s</strong> changed to <strong>%s</strong>."
msgstr " <strong>%s</strong> geändert auf <strong>%s</strong>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:82
#, php-format
msgid "<strong>%s</strong> deleted <strong>%s</strong>."
msgstr "<strong>%s</strong> gelöscht <strong>%s</strong>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:84
#, php-format
msgid " <strong>%s</strong> deleted."
msgstr " <strong>%s</strong> gelöscht."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:141
#, php-format
msgid "<strong>%s</strong> changed <strong>%s</strong> to %s."
msgstr "<strong>%s</strong> geändert <strong>%s</strong> auf %s."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/save-post.php:143
#, php-format
msgid " <strong>%s</strong> changed to %s."
msgstr " <strong>%s</strong> geändert auf %s."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:11
msgid "Auto-Assign"
msgstr "Auto-Zuweisung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:12
msgid ""
"<h2>Tickets Auto Assignment</h2><p>The auto-assignment system is simple but "
"yet effective. However, in order to use this system, you need to define "
"assignment rules first.</p><p>If you enable it, next time a client will post "
"a support ticket, it will be assigned to a specific group of agents "
"depending on the rules you created. The system will check which agent has "
"lightest load of opened tickets and assign the new one to this agent.</p>"
msgstr ""
"<h2>Tickets Auto Zuweisung</h2><p>Das Auto-Zuweisungssystem ist einfach aber "
"effektiv. Aber um das System zu nutzen, müssen Sie zuerst Zuweisungsregeln "
"erstellen.</p><p>Wenn Sie es aktivieren wird das nächste mal wenn ein Kunde "
"ein Ticket sendet, wird das Ticket einer spezifischen Gruppe von Agenten "
"zugewiesen, abhängig von den von Ihnen erstellten Regeln. Das System wird "
"überprüfen, welcher Agent gerade die wenigsten offenen Tickets vorweist und "
"das neue Ticket diesem Agenten zuweisen.</p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:17
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:23
msgid "Assignment Mode"
msgstr "Zuweisung Modus"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:18
#, php-format
msgid ""
"<h2>Assignment Mode</h2><ul><li><strong>Standard</strong>: tickets will be "
"assigned to the most available agent (based on the number of tickets "
"assigned).</li><li><strong>By Group</strong>: tickets will be assigned to "
"the most available agent in the relevant group. This option <strong>requires "
"you to assign each user to a specific group</strong> (in <strong><a href=\"%s"
"\">Users</a></strong> tab). Agents not assigned to any group will not be "
"taken into account during tickets attribution.</li></ul>"
msgstr ""
"<h2>Zuweisung Modus</h2><ul><li><strong>Standard</strong>: Tickets werden "
"dem verfügbarsten Agenten zugewiesen (basierend auf der Anzahl zugewiesenen "
"Tickets)</li><li><strong>Nach Gruppe</strong>: Tickets werden dem "
"verfügbarsten Agenten der relevanten Gruppe zugewiesen. Diese Option  "
"<strong>erfordert das Sie jeden Benutzer einer Gruppe zuordnen</strong> (in "
"<strong><a href=\"%s\">Benutzer</a></strong> tab). Nicht zugeordnete Agenten "
"werden bei der Zuweisung nicht berücksichtigt.</li></ul>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:23
msgid "Tickets Visibility"
msgstr "Ticket Sichtbarkeit"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:24
msgid ""
"<h2>Tickets Visibility</h2><ul><li><strong>Public</strong>: everybody can "
"browse and view the tickets on front-end.</li><li><strong>Private</strong>: "
"all tickets are private and can't be browsed nor read.</"
"li><li><strong>Closed are Public</strong>: closed tickets will appear "
"publicly (can be helpful for your clients and avoid duplicate tickets).</"
"li></ul>"
msgstr ""
"<h2>Ticket Sichtbarkeit</h2><ul><li><strong>Öffentlich</strong>: Jeder kann "
"Tickets im Frontend durchsuchen und anzeigen.</li><li><strong>Privat</"
"strong>: Alle Tickets sind privat und können weder durchsucht noch gelesen "
"werden.</li><li><strong>Geschlossene sind öffentlich</strong>: Geschlossene "
"Tickets werden öffentlich erscheinen (nützlich für Ihre Kunden und um "
"doppelte Tickets zu vermeiden).</li></ul>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:29
msgid "E-Mail Replies"
msgstr "E-Mail antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:30
msgid ""
"<h2>E-Mail Replies</h2><p>If you choose to activate e-mail replies, you have "
"the possibility to customize the e-mails templates in the &laquo;E-Mail "
"Templates&raquo; tab. You will be able to edit the sender, sender e-mail "
"address, subject and message template. A certain number of template tags are "
"available and are explained in the help section.</p>"
msgstr ""
"<h2>E-Mail Antworten</h2><p>Wenn Sie sich entschliessen, E-Mail Antworten zu "
"aktivieren, haben Sie die Möglichkeit, die E-Mail Templates im &laquo;E-Mail "
"Templates&raquo; tab zu anzupassen. Sie können den Absender editieren, die "
"Absender-E-Mail Adresse, Betreff, und das Nachrichten Template. Eine gewisse "
"Anzahl von von Template Tags sind verfügbar und erklärt in der Hilfe.</p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:36
msgid ""
"<h2>Envato Friendly</h2><p>You want to enable the purchase verification "
"function but don't know how to get an Envato API Key? <a href=\"http://"
"extras.envato.com/api/\" target=\"_blank\">Simply go to this page</a>, "
"Envato explains you everything ;) </p>"
msgstr ""
"<h2>Envato freundlich</h2><p>Sie wollen die Kauf-Verifikation aktivieren "
"aber wissen nicht, wie Sie einen Envato API Key erhalten? <a href=\"http://"
"extras.envato.com/api/\" target=\"_blank\">Gehen Sie einfach auf diese Page</"
"a>, Envato érklärt Ihnen alles ;) </p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:41
msgid "Cache Clear"
msgstr "Cache löschen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:42
msgid ""
"<h2>Force Cache to Clear</h2><p>Some themes are coming with a built-in cache "
"control feature. This can mess-up with the plugin.</p><p>The most frequent "
"bug it creates is that your users will be asked to log-in even if they just "
"did it. If your users are complaining about this, then you should enable "
"this option.</p>"
msgstr ""
"<h2>Cache löschen erzwingen</h2><p>Einige Themen enthalten ein eingebautes "
"Cache Control System. Dieses kann Probleme mit dem Plugin erzeugen.</"
"p><p>Der häufigste Bug ist, das der Benutzer zum Login aufgefordert wird, "
"obwohl er dies gerade tat. Wenn Ihre Benutzer sich darüber beschweren, "
"sollten Sie diese Option deaktivieren.</p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings-help.php:46
#, php-format
msgid ""
"<h3>Documentation</h3><p>If you need more help, please read our "
"documentation. You can also browse our knowledge base or submit a ticket in "
"case of problem.</p><ul><li><a href=\"%s\" target=\"_blank\">Documentation</"
"a></li></ul>"
msgstr ""
"<h3>Dokumentation</h3><p>Wenn Sie weitere Hilfe benötigen, lesen Sie unsere "
"Dokumentation. Sie können auch unsere Knowledgebase durchsuchen und bei "
"Problemen ein Ticket übermitteln.</p><ul><li><a href=\"%s\" target=\"_blank"
"\">Dokumentation</a></li></ul>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings.php:5
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings.php:11
msgid "WP Awesome Support Settings"
msgstr "WP Awesome Support Einstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/settings.php:5
msgid "Settings"
msgstr "Einstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:4
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:35
msgid "Term Color"
msgstr "Begriff Farbe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:6
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:38
msgid "The color will be used to visually identify this item in lists."
msgstr ""
"Die Farbe wird verwendet, um diesen Artikel in der Liste visuell zu "
"identifizieren."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:9
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:42
msgid "Font Color"
msgstr "Schrift Farbe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:11
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:45
msgid "Color of the text written in the color tag (color defined above)."
msgstr "Farbe des Texts im Color tag (oben definierte Farbe)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:312
msgid "An Unexpected HTTP Error occurred during the API request."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:312
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:477
msgid "Try again"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:353
msgid "An unknown error occurred"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:389
msgid ""
"The plugin has been updated, but could not be reactivated. Please reactivate "
"it manually."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:390
msgid "Plugin reactivated successfully. "
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:412
#, fuzzy
msgid " Plugin Updates"
msgstr "Plugin Stylesheets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:451
#, fuzzy
msgid "Username: "
msgstr "Benutzername"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:455
#, fuzzy
msgid "Email: "
msgstr "E-Mail"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:461
msgid "Key: "
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:467
msgid "<p>Your plugin update is <span style=\"color:green\">active</span></p>"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:471
msgid ""
"<p>Your input is <span style=\"color:red\">not valid</span>, automatic "
"updates is <span style=\"color:red\">not active</span>.</p>"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:472
#, fuzzy
msgid "Edit Key"
msgstr "Art editieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:476
msgid "<p>Unable to validate update activation.</p>"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:482
#, fuzzy
msgid "Add Key"
msgstr "Neue Art hinzufügen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:567
#, fuzzy
msgid "User name"
msgstr "Benutzername"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:573
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:119
msgid "Email"
msgstr "E-Mail"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:578
msgid ""
"Please input your AutoHosted.com user login-name and email to activate "
"automatic updates."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/updater.php:583
msgid "Activation Key"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:7
msgid "Latest Support Tickets"
msgstr "Letzte Support Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:9
msgid "WPAS - Latest Tickets"
msgstr "WPAS - Letzte Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:30
msgid "<p>No tickets yet.</p>"
msgstr "<p>Noch keine Tickets</p>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:57
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:109
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:160
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:316
msgid "Title:"
msgstr "Titel:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:61
msgid "Tickets to Show:"
msgstr "Tickets zum anzeigen:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:74
msgid "Blog's latest news"
msgstr "Blog's letzte Neuigkeiten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:76
msgid "WPAS - Support Stats"
msgstr "WPAS - Support Statistiken"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:113
msgid "Limit:"
msgstr "Limit:"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:126
msgid ""
"Tickets are not searchable through the standard WP search function. Use this "
"widget if you want your users to search tickets."
msgstr ""
"Tickets können nicht über die standard Suchfunktion von WP gesucht werden. "
"Benutzen Sie dieses Widget, wenn Sie wollen, das Ihre Benutzer Tickets "
"suchen können."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:128
msgid "WPAS - Search Tickets"
msgstr "WPAS - Tickets suchen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:142
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:156
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:52
msgid "Search Tickets"
msgstr "Tickets suchen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:172
msgid ""
"This widget will display the current ticket details. If the current page is "
"not a ticket, or if user don't have the permissions to view tickets, nothing "
"will be displayed."
msgstr ""
"Dieses Widget zeigt die aktuellen Ticket Details an. Wenn die aktuelle Seite "
"keine Ticket ist, oder der Benutzer keine Berechtigung hat, das Ticket "
"anzuzeigen, wird nichts angezeigt."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:174
msgid "WPAS - Ticket Details"
msgstr "WPAS - Ticket Details"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:274
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:143
msgid "ID"
msgstr "ID"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:283
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:145
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:254
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:256
msgid "Tags"
msgstr "Tags"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/includes/widgets.php:297
msgid "Category"
msgstr "Kategorie"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:6
msgid "E-Mail Notifications"
msgstr "E-Mail Benachrichtigungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:10
msgid "Sender Name"
msgstr "Absender Name"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:11
msgid "Sender name used in e-mail notifications."
msgstr "Verwendeter Absender Name in E-Mail Benachrichtigungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:16
msgid "Sender E-Mail"
msgstr "Absender E-Mail"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:17
msgid ""
"Sender email used in e-mail notifications (admin e-mail will be used by "
"default)."
msgstr ""
"Absender E-Mail verwendet in E-Mail Benachrichtigungen (admin E-Mail wird "
"standardmässig verwendet)"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:22
msgid "E-Mail Client To Confirm Ticket Submission"
msgstr "E-Mail Kunde um Ticket Übermittlung zu bestätigen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:23
msgid "Client will receive an e-mail after submitting a ticket."
msgstr "Kunde erhält eine E-Mail nach der Ticket Übermittlung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:25
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:32
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:39
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:46
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:53
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:19
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:33
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:54
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:61
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:68
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:87
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:131
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:188
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:242
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:249
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:268
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:281
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:294
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:313
msgid "Yes"
msgstr "Ja"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:25
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:32
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:39
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:46
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:53
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:19
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:33
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:54
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:61
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:68
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:87
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:131
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:188
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:242
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:249
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:268
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:281
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:294
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:313
msgid "No"
msgstr "Nein"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:29
msgid "E-Mail Client On New Replies"
msgstr "E-Mail an Kunde bei neuen Antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:30
msgid ""
"Everytime an agent replies a ticket, the client will get a copy via e-mail."
msgstr ""
"Jedesmal wenn ein Agent ein Ticket beantwortet, erhält der Kunde eine Kopie "
"via E-Mail."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:36
msgid "E-Mail Agent On New Assignment"
msgstr "E-Mail an Agent bei neuer Zuweisung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:37
msgid "Agents will be notified when a new ticket is assigned to them."
msgstr ""
"Der Agent wird benachrichtigt wenn ihm ein neues Ticket zugewiesen wird."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:43
msgid "E-Mail Agent On Client Reply"
msgstr "E-Mail an Agent bei Antwort Kunde"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:44
msgid ""
"Agents will be notified when a reply is sent to a ticket they are "
"responsible for."
msgstr ""
"Der Agent wird benachrichtigt, wenn eine Antwort auf ein Ticket von ihm "
"gesendet wird."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:50
msgid "E-Mail Client When Ticket Is Closed"
msgstr "E-Mail an Kunde wenn Ticket geschlossen wird."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:51
msgid ""
"An e-mail will be automatically sent to the client when the agent closes the "
"ticket."
msgstr ""
"Eine E-Mail wird automatisch an den Kunden gesendet, wenn der Agent das "
"Ticket schliesst."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:59
msgid "Ticket Submission Confirmation <small>(E-Mail sent to client)</small>"
msgstr ""
"Ticket Übermittlung bestätigen <small>(an Kunden gesendetes E-Mail)</small>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:63
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:79
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:95
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:111
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:127
msgid "E-Mail Subject"
msgstr "E-Mail Betreff"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:68
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:84
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:100
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:116
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:132
msgid "E-mail Content"
msgstr "E-Mail Inhalt"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:75
msgid "New Assignment <small>(E-Mail sent to agent)</small>"
msgstr "Neue Zuweisung <small>(an Agenten gesendetes E-Mail)</small>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:91
msgid "New Reply From Agent <small>(E-Mail sent to client)</small>"
msgstr "Neue Antwort von Agent <small>(an Kunden gesendetes E-Mail)</small>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:107
msgid "New Reply From Client <small>(E-Mail sent to agent)</small>"
msgstr "Neue Antwort von Kunden<small>(an Agenten gesendetes E-Mail)</small>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/email-templates.php:123
msgid "Ticket Closed <small>(E-Mail sent to client)</small>"
msgstr "Ticket geschlossen <small>(an Kunden gesendetes E-Mail)</small>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:6
msgid "General Settings"
msgstr "Allgemeine Einstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:10
msgid "Default Assignee"
msgstr "Standard Zuweisung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:11
msgid ""
"Who to assign tickets to by default (if auto-assignment is enabled, this "
"will only be used in case an assignment rule is incorrect)."
msgstr ""
"An wen Tickets standardmässig zugewiesen werden (wenn Auto-Zuweisung "
"aktiviert ist, wird diese Einstellung nur verwendet, wenn die "
"Zuweisungsregel nicht korrekt ist)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:16
msgid "Tickets auto-assignment"
msgstr "Ticket Auto-Zuweisung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:17
#, php-format
msgid ""
"Please <a href=\"%s\" target=\"_blank\">read the doc</a> to understand how "
"auto-assignment works."
msgstr ""
"Bitte <a href=\"%s\" target=\"_blank\">lesen Sie das Manual</a> um zu "
"verstehen, wie Auto-Zuweisung funktioniert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:24
msgid ""
"Please see help to know more about this option (<strong>Help</strong> button "
"in the top-right corner of this screen)."
msgstr ""
"Bitte schauen Sie in der Hilfe um mehr über diese Option zu erfahren "
"(<strong>Hilfe</strong> Button in der oberen rechten Ecke auf diesem "
"Bildschirm)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:26
msgid "Standard"
msgstr "Standard"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:26
msgid "By Group"
msgstr "Nach Gruppe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:30
msgid "Admins See All Tickets"
msgstr "Admins sehen alle Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:31
msgid "Administrators can see all tickets regardless of attribution."
msgstr "Administratoren können alle Tickets sehen, unabhängig von Attribution."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:38
msgid "Replies Order"
msgstr "Sortierung Antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:39
msgid "How should the replies be ordered (based on date)?"
msgstr "Wie sollen die Antworten angezeigt werden (basierend auf Datum)?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:45
msgid "Default State For Tickets"
msgstr "Standart Status für Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:46
msgid "Default state to assign to newly created tickets."
msgstr "Standard Status zum zuweisen für neu erstellte Tickets."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:51
msgid "Only List Opened Tickets by Default"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:52
msgid "Do you want to only see opened tickets when you list all tickets?"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:58
msgid "Use Ticket Tags"
msgstr "Benutze Ticket Tags"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:59
msgid "Do you want your users to be able to add tags to their tickets?"
msgstr ""
"Wollen Sie Ihren Benutzern ermöglichen, Tags zu ihren Tickets hinzuzufügen?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:65
msgid "Use Products"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:66
#, fuzzy
msgid ""
"Do you want to ask your users to choose the product for which they are "
"posting a ticket?"
msgstr ""
"Wollen Sie Ihren Benutzern ermöglichen, Tags zu ihren Tickets hinzuzufügen?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:72
#, fuzzy
msgid "Ticket Old After"
msgstr "Ticket aktualisiert."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:73
#, fuzzy
msgid "After how many days should the tickets be considered as old?"
msgstr "Wie sollen die Antworten angezeigt werden (basierend auf Datum)?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:80
msgid "Attached Files"
msgstr "Angehängte Dateien"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:84
msgid "Allow File Attachment"
msgstr "Dateianhänge erlauben"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:85
msgid "Files can be attached to tickets and replies."
msgstr "Dateien können an Tickets und Antworten angehängt werden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:91
msgid "Max. Attachments"
msgstr "Max. Anhänge"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:92
msgid "Maximum number of files that can be attached to a ticket."
msgstr "Maximum Anzahl von Dateien die einem Ticket angehängt werden können."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:97
msgid "Max. Size for Attachments"
msgstr "Max. Grösse für Anhänge"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:98
#, fuzzy, php-format
msgid ""
"Maximum size allowed in MB for each file. <strong>Your server only allows "
"%sB</strong>."
msgstr "Maximum Grösse in MB für jede Datei."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:103
msgid "Allowed Files Types"
msgstr "Erlaubte Datei Typen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:104
msgid ""
"Which files are allowed in the attachments? <em>(Separate the extensions by "
"a comma)</em>"
msgstr ""
"Welche Datei Typen sind in den Anhängen erlaubt? <em>(Dateierweiterungen mit "
"Kommas separieren)</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:112
msgid "Special Pages"
msgstr "Spezielle Seiten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:116
msgid "Ticket Submit"
msgstr "Ticket Übermitteln"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:117
msgid ""
"This page will also show the registration form if registration is needed to "
"post a ticket."
msgstr ""
"Diese Seite wird auch das Registrierungsformular anzeigen, wenn "
"Registrierung nötig ist um ein Ticket zu senden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:122
msgid "Tickets List"
msgstr "Ticket Liste"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:123
msgid "This will only be used if you defined tickets as public."
msgstr ""
"Das wird nur benötigt, wenn Sie Tickets als öffentlich definiert haben."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:128
msgid "Show Latest Tickets on Submit Page"
msgstr "Zeige letzte Ticket auf Senden Seite"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:129
#, php-format
msgid ""
"If enabled, the <code>%s</code> latest tickets will apprear next to the "
"submit form."
msgstr ""
"Wenn aktiviert, der <code>%s</code> letzte Tickets werden neben dem "
"Übermittlungsformular angezeigt."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:135
msgid "Number of Latest Tickets to Show"
msgstr "Anzahl der letzten Tickets zum anzeigen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:136
msgid "Number of latest tickets to show next to the submit form."
msgstr "Anzahl der letzen Tickets zum anzeigen im Übermittlungsformular."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:143
msgid "Style"
msgstr "Stil"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:147
msgid "Plugin Stylesheets"
msgstr "Plugin Stylesheets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:150
msgid "Complete"
msgstr "Komplett"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:150
msgid ""
"Disable Forms Styling <em>(If you want to use your theme's forms style)</em>"
msgstr ""
"Forms Styling deaktivieren<em>(Wenn Sie den Form Stil Ihres Themas verwenden "
"möchten)</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:150
msgid "Disable All"
msgstr "Alle deaktivieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:154
msgid "Open Status Tag Color"
msgstr "Offen Status Tag Farbe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:155
msgid ""
"Background color of <code>Open</code> status (will be used in front end)."
msgstr ""
"Hintergrundfarbe von <code>Offen</code> Status (wird im Frontend verwendet)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:160
msgid "Closed Status Tag Color"
msgstr "Geschlossen Status Tag Farbe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:161
msgid ""
"Background color of <code>Closed</code> status (will be used in front end)."
msgstr ""
"Hintergrundfarbe von <code>Geschlossen</code> Status (wird im Frontend "
"verwendet)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:166
#, fuzzy
msgid "Old Ticket Tag Color"
msgstr "Geschlossen Status Tag Farbe"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:167
#, fuzzy
msgid "Background color of <code>Old</code> status."
msgstr ""
"Hintergrundfarbe von <code>Geschlossen</code> Status (wird im Frontend "
"verwendet)."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:172
msgid "Buttons Class"
msgstr "Buttons Klasse"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:173
msgid ""
"You can replace the default button's class by a custom one. Default is "
"<code>btn btn-primary</code>."
msgstr ""
"Sie können die Buttons Klasse ersetzen mit einer benutzerdefinierten. "
"Standard ist <code>btn btn-primary</code>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:185
#, fuzzy
msgid "Use Gravatar on Front-End"
msgstr "Benutze Gravatar im Frontend"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:186
msgid "Do you want to use Gravatar on the front-end of your support site?"
msgstr "Möchten Sie Gravatar im Frontend Ihrer Support-Seite verwenden?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:192
msgid "Date Position"
msgstr "Datum Position"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:193
msgid "Where should the date be displayed when clients read the ticket?"
msgstr "Wo soll das Datum angezeigt werden wenn der Kunde das Ticket liest?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:199
msgid "Extra CSS"
msgstr "Extra CSS"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:200
msgid "You can use custom CSS here."
msgstr "Sie können hier ein benutzerdefiniertes CSS verwenden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:207
msgid "Users Permissions"
msgstr "Benutzerberechtigungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:211
msgid "Tickets Readability"
msgstr "Ticket Lesbarkeit"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:212
msgid "Who can read the tickets amongst your visitors?"
msgstr "Wer von Ihren Kunden kann die Tickets lesen?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:215
msgid "Public <em>(Everyone can read)</em>"
msgstr "Öffentlich <em>(Jeder kann sie lesen)</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:216
msgid "Private <em>(Only ticket author can read, must log-in)</em>"
msgstr ""
"Privat <em>(Nur der Ticket Autor kann sie lesen, muss eingeloggt sein)</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:218
msgid "Closed are Public <em>(Closed tickets can be viewed by anyone)</em>"
msgstr ""
"Geschlossene sind öffentlich <em>(Geschlossene Tickets können von allen "
"gelesen werden)</em>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:223
msgid "Tickets Reply"
msgstr "Tickets Antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:224
msgid "Who can reply to tickets?"
msgstr "Wer kann auf Tickets antworten?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:227
msgid "Ticket Author Only"
msgstr "Nur der Ticket Autor"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:228
msgid "Anybody Can Reply"
msgstr "Alle können antworten"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:235
msgid "Agents Permissions"
msgstr "Agenten Berechtigung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:239
msgid "Agent can re-assign a ticket"
msgstr "Agent kann ein Ticket neu zuweisen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:240
msgid "One agent can re-assign his tickets to another agent."
msgstr "Ein Agent kann ein Ticket einem anderen Agenten zuweisen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:246
msgid "Agent can close a ticket"
msgstr "Agent kann Ticket schliessen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:247
msgid "Can an agent close a ticket?"
msgstr "Kann ein Agent ein Ticket schliessen?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:255
msgid "Advanced Settings"
msgstr "Fortgeschrittene Einstellungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:259
msgid "Snapengage Code"
msgstr "Snapengage Code"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:260
msgid ""
"Insert the code given after you registered to <a href=\"http://www."
"snapengage.com/partner?ref=n2clic\">Snapengage</a>."
msgstr ""
"Füge den Code nach dem registrieren zu <a href=\"http://www.snapengage.com/"
"partner?ref=n2clic\">Snapengage</a>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:265
msgid "Prevent Clients From Accessing the Admin"
msgstr "Verhindern das Kunden Zugriff zum Admin haben"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:272
#, fuzzy
msgid "Login / Register Page"
msgstr "Anmelden oder Registrieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:273
msgid ""
"If you want to use a custom page for your users to register / login, select "
"it here."
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:278
msgid "Force Cache to Clear"
msgstr "Cache leeren erzwingen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:279
msgid "Please see help for more details about this feature."
msgstr "Bitte lesen Sie die Hilfe für mehr Details über dieses Feature."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:287
msgid "Envato Friendly"
msgstr "Envato Freundlich"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:291
msgid "Check Envato Purchase"
msgstr "Envato Einkauf überprüfen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:292
msgid "Do you want to enable Envato purchase verification?"
msgstr "Wollen Sie die Envato Einkauf Verifikation aktivieren?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:298
msgid "Envato API Key"
msgstr "Envato API Key"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:299
msgid ""
"Providing your Envate API key option will ask your clients to enter an "
"Envato purchase number. The purchase will then be verified with the Envato "
"API."
msgstr ""
"Die Bereitstellung Ihres Envato API Keys Option wird Ihren Kunden nach der "
"Envato Kaufsnummer fragen. Der Kauf wird dann über die Envato API überprüft."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:304
msgid "Envato username"
msgstr "Envato Benutzername"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:305
msgid ""
"Your Envato username is mendatory for purchase verification. Verification "
"won't be activated if you don't provide this information."
msgstr ""
"Ihr Envato Benutzername ist erforderlich für die Überprüfung des Kaufs. "
"Überprüfung wird nicht aktiviert, wenn Sie diese Information nicht "
"bereitstellen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:310
msgid "Envate Purchase Code Mandatory"
msgstr "Envato Kauf Code erforderlich"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:311
msgid "Can users submit a ticket if they don't have an Envato purchase code?"
msgstr ""
"Können Benutzer ein Ticket senden wenn sie keine Envato Einkaufs Code haben?"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:319
msgid "Terms & Conditions"
msgstr "Voraussetzungen & Bedingungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/options/options.php:323
msgid "Support Terms & Conditions"
msgstr "Support Voraussetzungen & Bedingungen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:27
msgid ""
"Your ticket has been successfully submitted. One of our agents will get in "
"touch with you soon."
msgstr ""
"Ihr Ticket wurde erfolgreich übermittelt. Einer unserer Agenten wird sich in "
"Kürze mit Ihnen in Verbindung setzen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:33
msgid "Your reply has been sent. Our agent will review it ASAP!"
msgstr ""
"Ihre Antwort wurde gesendet. Unser Agent wird sie so schnell wie möglich "
"ansehen!"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:43
msgid "The ticket you requested could not be found."
msgstr "Das von Ihnen angeforderte Ticket konnte nicht gefunden werden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:134
msgid "Administrator"
msgstr "Administrator"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:135
msgid "Agent"
msgstr "Agent"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:174
msgid "User"
msgstr "User"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:175
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:232
msgid "Description"
msgstr "Beschreibung"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:176
msgid "Posted On"
msgstr "Gesendet am"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:280
msgid "This ticket is closed."
msgstr "Das Ticket ist geschlossen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:293
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:268
msgid "Upload file(s)"
msgstr "Datei(en) hochladen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:309
msgid "To reply to this ticket, please go to your admin panel."
msgstr ""
"Um auf dieses Ticket zu antworten, gehen Sie bitte zu Ihrem Admin Panel."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:316
msgid "You don't have sufficient permissions to view this ticket."
msgstr "Sie haben nicht die Berechtigungen, um dieses Ticket anzusehen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-details.php:318
msgid ""
"You need to be logged-in to view this ticket. Please log-in now or create a "
"new account."
msgstr ""
"Sie müssen eingeloggt sein, um dieses Ticket anzusehen. Bitte loggen Sie "
"sich ein oder erstellen Sie ein neues Account."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:11
#, php-format
msgid ""
"Your account has been successfully created. You can now post support "
"tickets. If you are not redirected to the ticket submission, <a href=\"%s"
"\">please click here</a>."
msgstr ""
"Ihr Konto wurde erfolgreich erstellt. Sie können jetzt Support Tickets "
"senden. Wenn Sie nicht zur Ticket Übermittlung weitergeleitet werden, <a "
"href=\"%s\">klicken Sie bitte hier</a>."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:20
msgid ""
"Your account has been successfully created. You can now post your ticket."
msgstr ""
"Ihr Konto wurde erfolgreich erstellt. Sie können jetzt ihr Ticket senden."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:62
msgid "Latest Tickets"
msgstr "Letzte Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:92
msgid ""
"Please <strong>login or register</strong> to create a new tickets or view "
"all public tickets."
msgstr ""
"Bitte <strong>anmelden oder registrieren</strong> um ein neues Ticket zu "
"erstellen oder öffentliche Tickets anzusehen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:94
msgid "Login or Register"
msgstr "Anmelden oder Registrieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:101
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:110
msgid "Login"
msgstr "Anmelden"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:104
#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:122
msgid "Username"
msgstr "Benutzername"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:107
msgid "Password"
msgstr "Passwort"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:115
msgid "Register"
msgstr "Registrieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:125
msgid "Enter a password"
msgstr "Passwort eingeben"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:128
msgid "Re-enter password"
msgstr "Passwort bestätigen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:128
msgid "The two passwords must match."
msgstr "Die zwei Passwörter müssen übereinstimmen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:133
#, php-format
msgid ""
"I accept the <a href=\"%s\" role=\"button\" data-toggle=\"modal\">terms and "
"conditions</a>"
msgstr ""
"Ich akzeptiere die <a href=\"%s\" role=\"button\" data-toggle=\"modal"
"\">Voraussetzungen und Bedingungen</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:137
msgid "Create Account"
msgstr "Konto erstellen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:154
msgid ""
"Sorry, support team members cannot submit tickets from here. If you need to "
"open a ticket, please go to your admin panel."
msgstr ""
"Sorry, Support Team Mitglieder können keine Ticket von hier senden. Wenn Sie "
"ein Ticket öffnen müssen, gehen Sie bitte zu Ihrem Admin Panel."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:160
msgid "Ticket Properties"
msgstr "Ticket Eigenschaften"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:193
msgid "Product"
msgstr ""

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:213
msgid "Envato Purchase"
msgstr "Envato Einkauf"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:215
msgid "Envato Purchase Code"
msgstr "Envato Einkaufs Code"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:218
msgid ""
"To find your Envato purchase code, <a href=\"#get_envato_purchase_code\" "
"role=\"button\" data-toggle=\"modal\">click here</a>"
msgstr ""
"Um Ihren Envato Einkaufs Code zu finden, <a href=\"#get_envato_purchase_code"
"\" role=\"button\" data-toggle=\"modal\">klicken Sie hier</a>"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:224
msgid "Basic Information"
msgstr "Allgemeine Informationen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:226
msgid "Subject"
msgstr "Betreff"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:228
msgid "Subject must be 10 to 50 characters"
msgstr "Betreff muss zwischen 10 und 50 Zeichen lang sein"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:254
msgid "Separate tags by a comma"
msgstr "Tags mit Komma separieren"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:263
msgid "Attach a File"
msgstr "Datei anhängen"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:120
msgid "Title"
msgstr "Titel"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:121
msgid "Date"
msgstr "Datum"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:176
msgid "There are no tickets yet."
msgstr "Es gibt noch keine Tickets"

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:182
msgid "You are not allowed to see the tickets."
msgstr "Sie haben keine Berechtigung, die Tickets anzusehen."

#: C:\wamp\www\plugins-dev\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:186
msgid "View all tickets"
msgstr "Alle Tickets ansehen"
